3proxy HTTP Proxy Request Buffer Overflow Vulnerability

Bugtraq ID: 23545
Class: Boundary Condition Error
CVE: CVE-2007-2031
Remote: Yes
Local: No
Published: Apr 17 2007 12:00AM
Updated: Dec 19 2007 04:21PM
Credit: The Vendor disclosed this vulnerability.
Vulnerable: Gentoo net-proxy/3proxy 0.5.3g
3proxy 3proxy 0.6b devel 20061014
3proxy 3proxy 0.5.3g
3proxy 3proxy 0.5
Not Vulnerable: Gentoo net-proxy/3proxy 0.5.3h
3proxy 3proxy 0.6b devel 20070413
3proxy 3proxy 0.5.3h


 

Privacy Statement
Copyright 2010, SecurityFocus